/**
 * 
 */
package org.springblade.etl.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wookvn
 *
 */
@AllArgsConstructor
@Getter
public enum InstanceRunType {

	MANUAL(1),
	
	AUTO(2),
	
	;
	@EnumValue
	private Integer value;
}
